insert into locations(id, dimension, latitude, longitude, radius, user_id) values
(1, 'METER', 123, 123, 123, 1),
(2, 'KILOMETER', 23, 23, 123, 2),
(3, 'METER', 1233, 1123, 12213, 3),
(4, 'KILOMETER', 132, 331, 3, 4),
(5, 'METER', 123, 123, 123, 1),
(6, 'KILOMETER', 23, 23, 123, 2),
(7, 'METER', 1233, 1123, 12213, 3),
(8, 'KILOMETER', 132, 331, 3, 4),
(9, 'METER', 123, 123, 123, 1),
(10, 'KILOMETER', 23, 23, 123, 3),
(11, 'METER', 1233, 1123, 12213, 3),
(12, 'KILOMETER', 132, 331, 3, 4),
(13, 'METER', 123, 123, 123, 1),
(14, 'KILOMETER', 23, 23, 123, 3),
(15, 'METER', 1233, 1123, 12213, 4),
(16, 'KILOMETER', 132, 331, 3, 1),
(17, 'METER', 123, 123, 123, 1),
(18, 'KILOMETER', 23, 23, 123, 3),
(19, 'METER', 1233, 1123, 12213, 4),
(20, 'KILOMETER', 132, 331, 3, 1),
(21, 'METER', 123, 123, 123, 4),
(22, 'KILOMETER', 23, 23, 123, 2),
(23, 'METER', 1233, 1123, 12213, 2),
(24, 'KILOMETER', 132, 331, 3, 4),
(25, 'METER', 123, 123, 123, 1),
(26, 'KILOMETER', 23, 23, 123, 2),
(27, 'METER', 1233, 1123, 12213, 4),
(28, 'KILOMETER', 132, 331, 3, 1),
(29, 'METER', 123, 123, 123, 3),
(30, 'KILOMETER', 23, 23, 123, 2),
(31, 'METER', 1233, 1123, 12213, 3),
(32, 'METER', 123, 123, 123, 1),
(33, 'KILOMETER', 23, 23, 123, 2),
(34, 'METER', 1233, 1123, 12213, 4),
(35, 'METER', 123, 123, 123, 1),
(36, 'KILOMETER', 23, 23, 123, 4),
(37, 'METER', 1233, 1123, 12213, 2),
(38, 'METER', 123, 123, 123, 1),
(39, 'KILOMETER', 23, 23, 123, 4),
(40, 'METER', 123, 123, 123, 1);